/**
 * @author monitour
 * created on 27.07.2017
 */
(function() {
  'use strict';

  angular.module('Monitour.pages.dashboard', [])
    .config(routeConfig);

  /** @ngInject */
  function routeConfig($stateProvider, $urlRouterProvider) {
    $stateProvider
         .state('main.dashboard', {
          url: '/dashboard',  	 
		  templateUrl: 'app/pages/dashboard/dashboard.html',        
          title: 'Dashboard',		
		  controller: 'DashboardMapCtrl',
		  controllerAs: 'vm',
		  sidebarMeta: {
          icon: 'ion-android-home',
          order: 0,
           },
		  authenticate: true
        })
		
		 //$urlRouterProvider.when('/', '/');
  }

})();